[BUG] Migration from 12.x to Obsidian fails: Element 'wordpress-instance'. This element is not expected

Follow

Comments

4 comments

  • Avatar
    Hussain Misbah

    --Urgent!--

    Hi,

    Im facing this error while trying to migrate a domain from Plesk 12.0.18 for Windows to Obsidian 18.0.28 for windows. What to do?

    Thanks

     

     

    0
    Comment actions Permalink
  • Avatar
    Ivan Postnikov

    Hello Hussain Misbah

    Have you tried the workaround from the "Resolution" section?

    What's the result?

    0
    Comment actions Permalink
  • Avatar
    Hussain Misbah

    Hello Ivan,

    My server is a windows server, this article is for linux server. For the linux server this issue is resolved via the mentioned resolution. Now i am facing this error from my windows plesk server and in need of a resolution for a plesk for windows server.

    Thanks

    0
    Comment actions Permalink
  • Avatar
    Yulia Plokhotnikova

    @Hussain Misbah

    Please create a ticket at support.plesk.com so that we check the issue.

    0
    Comment actions Permalink

Please sign in to leave a comment.

Have more questions? Submit a request